body {
        background-color: #001b00;
        align; center;
        color: #00ff00;
        -webkit-animation: glow 2s ease-in-out infinite alternate;
        -moz-animation: glow 2s ease-in-out infinite alternate;
        animation: glow 2s ease-in-out infinite alternate;
}
/* links are green text - no underline unless hover */
a {
        font-weight:bold;
        color: #00ff00;
        text-decoration: none;
        text-align: left;
}
a:hover {
        text-decoration: underline;
}

#screen {
        padding-left: 10px;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
        height: 600px;
        border-style: double;
        border-radius: 5px;
        border-width: 5px;
        font-family: monospace;
        font-size: 14pt;
        text-shadow: 3px 2px #004000;
        -webkit-animation: glow 2s ease-in-out infinite alternate;
        -moz-animation: glow 2s ease-in-out infinite alternate;
        animation: glow 2s ease-in-out infinite alternate;
}
#cmdLine{
        font-weight:bold;
        -webkit-animation: glow 2s ease-in-out infinite alternate;
        -moz-animation: glow 2s ease-in-out infinite alternate;
        animation: glow 2s ease-in-out infinite alternate;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
}
blink {
        display: inline;
        background-color: transparent;
        color: inherit;
        animation: blink 1s steps(1) infinite;
        -webkit-animation: blink 1s steps(1) infinite;
}
@keyframes blink {50% { background-color: #00ee00; } }
@-webkit-keyframes blink {50% { background-color: #00ee00; } }

glow {
  -webkit-animation: glow 2s ease-in-out infinite alternate;
  -moz-animation: glow 2s ease-in-out infinite alternate;
  animation: glow 2s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #00ff00, 0 0 20px #003000, 0 0 30px #001b00, 0 0 40px #001b00, 0 0 50px #001b00, 0 0 60px #001b00, 0 0 70px #e60073;
    border-color: #008800;
}
  to {
    text-shadow: 0 0 20px #00ff00, 0 0 30px #006600, 0 0 40px #003000, 0 0 50px #003000, 0 0 60px #003000, 0 0 70px #003000, 0 0 80px #ff4da6;
    border-color: #009200; 
    }
}


